Subject: [sacm] REMINDER: ECS Review

From: "Adam W. Montville" <[email-masked]>
Date: Tue, 1 Dec 2015 19:40:30 -0600

All:

The Way Forward from IETF 94 had us reviewing the Endpoint Compliance
Standard individual submission by December 4, which is quickly
approaching [1].  This message serves as a reminder of that review and
as a notice that an adoption call for that draft will follow the end of
the review period.

Kind regards,

Adam

[1] https://mailarchive.ietf.org/arch/msg/sacm/3OpC3NMoHh7E1oTu9Q0hQ6NpuWs